from django import forms
from netfields import CidrAddressField, NetManager

class ip(forms.Form):
    inputIP = forms.CharField()
    #inputIP = CidrAddressField()

class ip_random(forms.Form):
    inputNetwork = forms.CharField()
    NetworkName = forms.CharField()
    NetworkDescription = forms.CharField()
 
class new_ip_random(forms.Form):
    NetworkName = forms.CharField()
    NetworkDescription = forms.CharField()
    
